[PROXY]DP3 for LowPCs edited by sunjianyu12345
EnableProxyLibrary=true
InitProxyFunctions=true
ProxyLibrary=

[GLOBAL]
AdditionalConfigFile=
UseEffect=true
CyclicConfigReading=false
ForceNVidiaCard=false
ForceNVidiaCaps=false

[ENGINE]
ForceDisplaySize=false
ForceAntialiasing=false
ForceDisplayRefreshRate=false
ForceAnisotropicFiltering=false
MaxAnisotropy=16
AntialiasingQuality=1
DisplayRefreshRateHz=60
DisplayWidth=1920
DisplayHeight=1080
ReflectionsForceHighPrecision=true
ReflectionsExtremePrecision=true
AntialiasingUpScale=1.0


[EFFECT]
EnableBloom=true
EnableAmbientOcclusion=false
EnableSkyLighting=true
UseOriginalPostProcessing=false

[INPUT]
KeyUseEffect=123
KeyCombination=16
KeyScreenshot=44
KeyAmbientOcclusion=121
KeyShowFPS=106

[BLOOD]
ReflectionAmount=1.1
SpecularPower=0.8



[BUILDING]
WindowLightIntensity=0.9


[LIGHT1]
LightIntensity=1.7
LightAOAmount=1.3
LightILAmount=0.1
EdgeLighteningAmount=0.0
ColorPow=1.9
LightCurve=1.0

[LIGHT2]
LightIntensity=1.0
LightAOAmount=2.0
LightILAmount=0.1
EdgeLighteningAmount=0
ColorPow=1.8
LightCurve=1.2
ColorFilterR=1.0
ColorFilterG=0.85
ColorFilterB=0.78

[LIGHT3]
LightIntensity=1.5
LightAOAmount=1.9
LightILAmount=0.1
EdgeLighteningAmount=0.4
ColorPow=1.5
LightCurve=1.0

[LIGHT4]
LightIntensity=0.5
LightAOAmount=1.9
LightILAmount=0.1
EdgeLighteningAmount=0.3
ColorPow=1.99
LightCurve=1.0

[LIGHT5]
LightIntensity=1.1
LightAOAmount=1.9
LightILAmount=0.1
EdgeLighteningAmount=0.2
ColorPow=1.2
LightCurve=0.85

[LIGHT6]
LightIntensity=1.1
LightAOAmount=1.0
LightILAmount=0.1
EdgeLighteningAmount=0.2
ColorPow=1.2
LightCurve=0.85

[CARHEADLIGHT]
EmissiveMuliplier=4.5
LightIntensity=2.5

[LIGHTSPRITE]
UseExternalTexture=true
Intensity=2.5
IntensityInReflection=6.0
UseRays=false
RaysNumber=20 
RaysIntensity=0.7
RaysRateOfChange=10.0
RaysLength=0.5

[CARWINDOWGLASS]
ReflectionAmount=1.0
SpecularPower=120.0
SpecularAmount=3.0
OpacityMultiplier=0.999


[CHROME]
ReflectionFront=1.2
ReflectionSide=1.0
SpecularPower=1.2
SideFade=10.0
MetallicAmount=0.05

[WHEELS]
ReflectionFront=0.175
ReflectionSide=0.25
SpecularPower=1.0
SideFade=11.1
MetallicAmount=0.1

[REFLECTION1]
ReflectionFront=0.95
ReflectionSide=2
SpecularPower=100.0
SideFade=11.7
MetallicAmount=0.07

[REFLECTION2]
ReflectionFront=0.95
ReflectionSide=2
SpecularPower=100.0
SideFade=11.7
MetallicAmount=0.07

[REFLECTION3]
ReflectionFront=0.95
ReflectionSide=2
SpecularPower=100.0
SideFade=11.7
MetallicAmount=0.07

[BLOOM]
BloomQuality=0
BlueShiftAmount=0.0
Radius1=10.0
Radius2=14.0
Contrast=0.3

[SSAO_SSIL]
ApplyAntialiasing=true
SamplingQuality=0
SamplingRange=0.1
SizeScale=0.5
SourceTexturesScale=0.5
FilterQuality=1
AOAmount=0.7
ILAmount=0
EdgeLighteningAmount=0.5

[SHADOW]
FilterQuality=0
CharacterShadowMultiplier=2
CarShadowMultiplier=2

[ADAPTATION]
ForceMinMaxValues=true
AdaptationTime=2
AdaptationMin=0.37
AdaptationMax=0.38
AdaptationMinMultiplier=10000000.0
AdaptationMaxMultiplier=10000000.0
[ENVIRONMENT]
DirectLightingIntensity=0.99
NightLightingIntensity=0.88
DirectLightingCurve=0.7
ReflectionAmountMultiplier=1.0
SpecularAmountMultiplier=1.0
SpecularPowerMultiplier=1.0
ColorPow=1.485
AmbientSunMultiplier=1.0
AmbientSkyMultiplier=1.0
AmbientSunSaturation=1.0
AmbientSkySaturation=1.0

[SKYLIGHTING]
FilterQuality=0
AmbientSunMix=1.38
AmbientSkyMix=1.25
AmbientContrast=0.5
AmbientMinLevel=1.2


[SKY]
AzimuthHeight=1.0
AzimuthMultiplier=2.3
AzimuthSunAffectPower=0
AzimuthSunAffectAmount=0
TopColorMultiplier=0.5
ColorSaturation=0
ColorPower=1.2
SunIntensity=0.8
SunMaxBrightness=14.99
SunColorFilterR=0.9
SunColorFilterG=0.6
SunColorFilterB=0.2
SunColorFilterCurve=4.5
SunCoronaCurve=2.0
SunCoronaIntensity=2.0
SunDesaturation=0.0
OverallPower=0.7
OverallIntensity=1.55
BrightnessUpperLimitMultiplier=1.01
CloudsUseCustomTexture=true
CloudsCurve=5.0
CloudsIntensity=1.0
CloudsDesaturation=90.7
CloudsEdgeClamp=1.0
CloudsEdgeIntensity=0.50
CloudsEdgeRange=1.6
StarsUseCustomTexture=true
StarsAmount=0.36
StarsIntensity=12.5
StarsBrightness=30.0
MoonIntensity=15.0
MoonGamma=1.5
MoonSize=0.12
MoonLightingCurve=0.95
NightCloudsEdgeClamp=3.5
NightCloudsEdgeIntensity=3.0
NightCloudsEdgeRange=10.0
Enable=true


[PARTICLE]
SoftParticlesEnable=true
SoftParticlesEdgeRange=5.0

[DETAIL]
DetailMapEnable=false

[COLORCORRECTION]
UsePaletteTexture=true

[TREE]
LeavesReflectionAmount=0.00001
LeavesSpecularPower=1.2
LeavesAmbientAmount=0.84
LeavesColorMultiplier=0.8
LeavesColorPow=1.65
LeavesColorFilterR=1.15
LeavesColorFilterG=1.19
LeavesColorFilterB=1.155
